<?php
include_once 'includes.php';
$report_type = array('1','2','3','4');// Report Type

if((isSet($_POST['report_type']) && in_array($_POST['report_type'], $report_type)))
{
	$report_type=mysql_real_escape_string($_POST['report_type']);
	$msg_id=mysql_real_escape_string($_POST['id']);
    $ip=$_SERVER['REMOTE_ADDR'];
    $data=$Mat->Report_Post($uid,$msg_id,$report_type);
echo 1;
} else {
	echo 0;
	}
exit;
?>

